.about-us {
	background-color: var(--color-background-gray);
	display: flex;
	justify-content: center;
	align-items: center;
	text-align: center;
	padding-top: 70px;
	padding-bottom: 70px;
	position: relative;
}

.breadcrumb {
	text-align: left;
	margin-bottom: 20px;
	font-size: 13px;
	position: absolute;
	top: 0;
	padding-top: 20px;
}

.breadcrumb a {
	color: #000;
	text-decoration: none;
}

.breadcrumb span {
	color: gray;
}

.about-us h1 {
	font-size: 36px;
	line-height: 120%;
	font-weight: 600;
	margin-bottom: 30px;
}

@media (min-width: 1600px) {
	.about-us h1 {
		font-size: 46px;
		line-height: 120%;
	}
}

@media (min-width: 768px) {
	.about-us h1 {
		margin-bottom: 50px;
	}
}

.about-us p {
	font-size: 16px;
	line-height: 1.6;
	color: #333;
}

@media (min-width: 768px) {
	.about-us p {
		max-width: 1020px;
		font-size: 18px;
		line-height: 140%;
		margin: 0 auto;
	}
}

.career-section {
	width: 100%;
	padding: 40px 0;
	overflow: visible;
}

.career-swiper {
	width: 100%;
	height: 400px;
	position: relative;
	overflow: visible;
}

.career-swiper-button-prev,
.career-swiper-button-next {
	padding: 5px;
	width: 40px;
	height: 40px;
	background-color: rgba(0, 0, 0, 0.5);
	color: #fff;
	opacity: 0.5;

	display: flex;
	align-items: center;
	justify-content: center;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	z-index: 10;
	cursor: pointer;
	transition: all 0.3s ease;
}

.career-swiper-button-prev svg {
	transform: rotate(180deg);
}

.career-swiper-button-prev {
	left: 10px;
}

.career-swiper-button-next {
	right: 10px;
}

.career-swiper-button-prev:hover,
.career-swiper-button-next:hover {
	background-color: rgba(0, 0, 0, 0.7);
}

.career-swiper-button-prev svg,
.career-swiper-button-next svg {
	width: 20px;
	height: 20px;
	fill: #fff;
}

.swiper-slide {
	transition: transform 0.5s ease, opacity 0.5s ease;
	transform: scale(0.8);
	opacity: 1;
	height: 400px;
	display: flex;
	align-items: center;
	justify-content: center;
}

.swiper-slide-active {
	transform: scale(1);
	opacity: 1;
	z-index: 5;
}

.career-section {
	overflow-x: hidden;
}

.career-swiper-button-prev,
.career-swiper-button-next {
	display: none;
}

@media (max-width: 767px) {
	.swiper-slide-next,
	.swiper-slide-prev {
		opacity: 0.25;
		transform: scale(0.85);
	}

	.career-swiper-button-prev,
	.career-swiper-button-next {
		display: flex;
	}

	.career-section .wrapper {
		display: contents;
	}
}

.swiper-slide img {
	width: 100%;
	min-width: 275px;
}

.swiper-pagination {
	position: absolute;
	bottom: -20px !important;
}

.swiper-pagination-bullet {
	background: #ccc;
	opacity: 0.4;
	width: 9px;
	height: 9px;
	margin: 0 7px;
	border-radius: 50%;
}

.swiper-pagination-bullet-active {
	opacity: 0.5;
	background: #827777;
}

.vacancies-section h1 {
	font-size: 42px;

	margin-bottom: 56px;
	color: #000;
	text-align: left;
}

.vacancies-list {
	list-style: none;
	padding: 0;
	margin: 0;
}

.vacancies-list li {
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding: 40px 0;
	border-top: 1px solid #ddd;
	font-size: 18px;
	font-weight: 500;
}

@media (min-width: 768px) {
	.vacancies-list li {
		font-size: 21px;
		font-weight: 600;
	}
}

.vacancies-list li a {
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 10px;
	text-decoration: none;
	color: #06c;
	font-weight: 400;
}

@media (max-width: 1500px) {
	.about-us p {
		padding: 0px;
		font-size: 20px;
	}
}

@media (max-width: 767px) {
	.breadcrumb {
		display: none;
	}

	.about-us h1 {
		font-size: 30px;
		margin-bottom: 30px;
	}

	.vacancies-section h1 {
		font-size: 29px;
		margin-bottom: 40px;
	}

	.vacancies-list li {
		display: flex;
		justify-content: space-between;
		gap: 16px;
		font-size: 20px;
		padding: 24px 0px;
	}

	.vacancies-list li a {
		display: flex;
		align-items: center;
		justify-content: center;
		text-decoration: none;
		color: #06c;
		font-size: 18px;
	}

	.vacancies-list li a {
		white-space: nowrap;
		margin-top: 10px;
	}
}

@media (max-width: 500px) {
	.wrapper {
		width: 95%;
		padding: 20px 10px;
	}

	.about-us p {
		font-size: 21px;
	}

	.about-us h1 {
		font-size: 33px;
	}

	.vacancies-section h1 {
		font-size: 28px;
	}

	.vacancies-list li {
		font-size: 18px;
	}
}
